PipelinesTransfer an opportunity

Transfer an opportunity

POST /pipelines/{pipeline_id}/opportunities/{opportunity_id}/transfer-to-pipeline

curl -X POST "https://app.bualpro.com/api/pipelines/3.14/opportunities/3.14/transfer-to-pipeline" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY" \
  -d '{
  "target_pipeline_id": 123456,
  "target_stage_id": 654321
}'
{
  "success": true
}
POST
/pipelines/{pipeline_id}/opportunities/{opportunity_id}/transfer-to-pipeline
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

successboolean

Transfer an opportunity / ticket to another pipeline.